Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172OpenIVToolspublic2013-01-01 20:322013-01-19 16:39
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.3 
Target Version1.3.5Fixed in Version1.3.5 
Summary0000172: Implement WPFL file viewer for Max Payne 3
DescriptionImplement WPFL file viewer for Max Payne 3
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-01 20:32 GooD-NTS New Issue
2013-01-01 20:32 GooD-NTS Status new => assigned
2013-01-01 20:32 GooD-NTS Assigned To => GooD-NTS
2013-01-19 16:39 GooD-NTS Status assigned => resolved
2013-01-19 16:39 GooD-NTS Fixed in Version => 1.3.5
2013-01-19 16:39 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker